/*
Theme Name: Total Theme Child
Description:  Total Theme Child
Author:       TopDog Advertising
Template:     Total
Version:      1.0.0
*/
@import url("../Total/style.css");

h1,h2,h3,h4,h5,h6 { line-height: 1.7em}
h2,h3,h4,h5,h6 { margin: 20px 0 10px 0 }

.page-header { margin: 0; padding: 5px; margin-top: 5px} }


#site-header-inner { position: relative; padding-top: 0px; padding-bottom: 0px; }

p { margin: 0 0 15px; line-height: 1.5em }



